fix warnings
[claws.git] / configure.in
index f620e007ef5902d22e20dc086ee54a5e0e4205e3..f9e059a32ac67dbb89db32ffa30f1613d13aabe4 100644 (file)
@@ -8,7 +8,7 @@ MINOR_VERSION=8
 MICRO_VERSION=2
 INTERFACE_AGE=0
 BINARY_AGE=0
-EXTRA_VERSION=claws49
+EXTRA_VERSION=claws50
 VERSION=$MAJOR_VERSION.$MINOR_VERSION.$MICRO_VERSION$EXTRA_VERSION
 
 dnl set $target